*{
padding:0;
margin:0;
font-family: Verdana;
}

body{
background-image: url('imgs/bbg.png');
background-position: top;
background-repeat: repeat-x;
}

.cl{
clear: both;
}

#al{
margin: 0px auto 0px auto;
width: 780px;
position: relative;
}
#skyscraper{
width:125px;
height:605px;
position:absolute;
top:140px;
left:790px;
}

#header{
height: 100px;
}

#header img{
margin-top: 10px;
}

#img{
float: left;
width: 210px;
height: 15px;
background-image: url('imgs/go2.gif');
background-position: top left;
background-repeat: no-repeat;
color: #006eb9;
font-weight: bold;
font-size: 11px;
padding-left: 60px;
padding-top: 85px;
}

#sub{
float: left;
width: 500px;
}

#top{
height: 30px;
background-position: top left;
background-repeat: no-repeat;
font-size: 10px;
padding-left: 0px;
line-height: 22px;
color: #999;
}

#top a:link, #top a:visited, #top a:active{
color: #999;
text-decoration: none;
}

#top a:hover{
color: #666;
text-decoration: underline;
}

#banner{
height: 0px;
padding-top: 4px;
text-align: left;
}

#banner img{ 
border:0;
margin:0;
padding:0;
}

#navl, #navr{
height: 31px;
}

#navl{
width: 550px;
float: left;
background-image: url('imgs/bar.gif');
}

#navr{
width: 60px;
float: right;
font-size: 11px;
text-align: right;
}

#navr img{
margin-top: 8px;
border: 0px;
}

#navl ul{
color: #fff;
float: left;
width: 100%;
font-size: 11px;
font-weight: bold;
margin-top: 5px;
}

#navl ul li{
display: inline;
}

#navl ul li a{
padding: 0.2em 1em;
color: #fff;
text-decoration: none;
float: left;
line-height: 18px;
}

#navl ul li a:hover{
background-image: url('imgs/mbg.gif');
color: #fff;
}

#main_container{
}

/*
#menu{
width: 159px;
float: left;
background-image: url('imgs/mbgr.gif');
border-right: 1px solid #5dbde8;
border-bottom: 1px solid #5dbde8;
}*/

#menu{
width: 160px;
float: left;
}

#menulinks{
width: 159px;
background-image: url('imgs/mbgr.gif');
border-right: 1px solid #5dbde8;
border-bottom: 1px solid #5dbde8;
min-height: 210px
}

#menuads{
width: 159px;
text-align: center;
}

#menuads img{
margin-top: 10px;
}

.navsearch{
width: 138px;
float: right;
padding: 6px;
background-color: #e9f6fb;
font-size: 0.6em;
color: #005c9f;
}

.navsearch .txt{
font-size: 11px;
border: 1px solid #56b9e6;
width: 135px;
padding: 2px;
color: #005c9f;
float: left;
}

.navsearch a{
color: #005c9f;
}

.navsearch img{
float: left;
margin-left: 3px;
border:0;
}

.navhead{
width: 146px;
background-image: url('imgs/mbghh.gif');
font-size: 11px;
color: #5bbce7;
font-weight: bold;
line-height: 22px;
padding-left: 13px;
clear: both;
}

.navlist{
width: 150px;
float: right;
}

.navlist ul{
list-style-type: none;
background-color: #e9f6fb;
}

.navlist a{
display: block;
padding: 2px 3px 2px 3px;
width: 144px;
font-size: 10px;
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #fff;
line-height: 15px;
}

.navlist a:link, .navlist a:visited, .navlist a:active{
background-color: #e9f6fb;
color: #005c9f;
}

.navlist a:hover{
backgxround-image: url('imgs/mbgh.gif');
background-color: #d2edf8;
background-position: top;
color: #5dbde8;
}




#content{
width: 620px;
background-color: #fff;
float: left;
background-image: url('imgs/cbg.gif');
background-position: top;
background-repeat: repeat-x;
overflow: hidden;
}

#col1, #col2, #col3{
float: right;
width: 190px;
margin: 10px 0 0 16px;
font-size: 11px;
overflow: hhidden;
}

#col1{
}

#col2{
}

#col3{
}

#footer{
background-color: #fafafa;
border: 1px solid #56b9e6;
line-height: 20px;
color: #999;
text-align: center;
font-size: 10px;
margin-top: 20px;
margin-bottom: 10px;
}

.pipe ul{
margin: 0px;
}
   
.pipe li{
display: inline;
border-left: 1px solid;
padding: 0 7px 0 7px;
font-size: 10px;
} 

.pipe .f{
border-left: none;
}

#footer a:link, #footer a:visited, #footer a:active{
color: #999;
text-decoration: none;
}


#footer a:hover{
color: #666;
text-decoration: underline;
}

.b{
width: 190px;
margin-bottom: 16px;
overflow: 
}

.b_h{
border: 1px solid #f90;
padding: 3px 3px 0px 3px;
color: #e18700;
font-weight: bold;
background-image: url('imgs/hbg.png');
background-position: top;
overflow: auto;
width: 182px;
}

.b_h img{
float: right;
border:0;
width: 11px;
height: 11px;
}

.b_h p{
float: left;
width: 168px;
}


.b_c{
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
padding: 3px;
background-color: #fff;
background-image: url('imgs/ccbg.gif');
background-position: bottom right;
background-repeat: no-repeat;
overflow: auto;
width: 182px;
}

.b_ch{
display: none;
}

.b_c a:link, .b_c a:visited, .b_c a:active{
color: #333;
text-decoration: none;
}

.b_c a:hover{
color: #999;
text-decoration: underline;
}

textarea, select{
font-size: 0.9em;
}

/* opmaak pagina ___________________ */

#pagina{
margin: 10px 0 0 10px;
background-color: #fff;
border: 1px solid #ccc;
padding: 10px;
}

#pagina h1{
font-size: 20px;
font-family: Trebuchet MS, Tahoma;
color: #f90;
font-weight: bold;
margin: 0 0 5px 0;
border-bottom: 1px solid #ccc;
}

#pagina h2{
font-size: 15px;
font-family: Trebuchet MS, Tahoma;
color: #999;
font-weight: bold;
margin: 3px 0 10px 0;
}

#pagina h3{
font-size: 13px;
font-weight: bold;
margin: 3px 0 2px 0;
line-height: 20px;
border-bottom: 1px solid #e1e1e1;
color: #666;
}

#pagina p{
margin-bottom: 10px;
line-height: 15px;
font-size: 11px;
}

#pagina table{
border: 1px solid #ccc;
margin: 10px 0 10px 0;
}

#pagina td, #pagina th{
padding: 3px;
font-size: 11px;
}

#pagina th{
font-weight: bold;
border-bottom: 1px solid #f90;
background-image: url('imgs/pcbg.png');
background-position: bottom;
background-repeat: repeat-x;
line-height: 18px;
}

#pagina td{
border-bottom: 1px solid #eee;
border-right: 1px solid #eee;
}

#pagina .accent{
font-weight: bold;
color: #f90;
}

#pagina a:link, #pagina a:visited, #pagina a:active{
color: #c47500;
border-bottom: 1px dotted #999;
font-weight: normal;
text-decoration: none;
}

#pagina a:hover{
color: #666;
text-decoration: none;
border-bottom: 1px dotted #ccc;
font-weight: normal;
}

#pagina .button{
font-weight: bold;
border: 1px solid #999;
font-size: 11px;
background-image: url('imgs/pcbg.png');
background-position: bottom;
background-repeat: repeat-x;
cursor: pointer;
}


#pagina input{
font-size: 11px;
}

#pagina ul{
margin-left: 20px;
}

#pagina li{
font-size: 11px;
list-style-type: square;
}

#pagina .alt td{
background-color: #fafafa;
}

/* aanmeld form */
.doemee_error, .link_error{
margin: -4px;
border-bottom: 1px solid #ccc;
background-color: #fff;
padding: 10px;
line-height: 15px;
}

#captme a{
border: 0 !important;
margin: 0 !important;
}